.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-3.996000px;}
.lsc{letter-spacing:-2.667600px;}
.lsb{letter-spacing:-1.976400px;}
.ls7{letter-spacing:-1.332000px;}
.ls1{letter-spacing:-0.036000px;}
.ls0{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.003600px;}
.lsd{letter-spacing:-0.002800px;}
.ls3{letter-spacing:-0.002400px;}
.ls5{letter-spacing:0.000000px;}
.lsa{letter-spacing:30.398400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:0.000000px;}
.ws9{word-spacing:0.367200px;}
.ws3{word-spacing:0.664800px;}
.ws7{word-spacing:0.768000px;}
.wsa{word-spacing:0.775600px;}
.ws8{word-spacing:0.997200px;}
.ws5{word-spacing:1.000800px;}
.ws2{word-spacing:1.152000px;}
.ws1{word-spacing:1.180800px;}
.ws4{word-spacing:1.195200px;}
.ws0{word-spacing:3.072000px;}
._d{margin-left:-30.402000px;}
._e{margin-left:-29.401200px;}
._c{margin-left:-21.373200px;}
._2{margin-left:-3.988800px;}
._5{margin-left:-2.289600px;}
._0{margin-left:-1.173600px;}
._1{width:1.015200px;}
._10{width:2.660400px;}
._a{width:3.942000px;}
._6{width:5.781600px;}
._13{width:7.022400px;}
._1b{width:9.028800px;}
._4{width:11.008800px;}
._1a{width:12.013200px;}
._8{width:13.798800px;}
._3{width:14.871600px;}
._7{width:16.732800px;}
._9{width:19.011600px;}
._f{width:23.986800px;}
._b{width:30.398400px;}
._14{width:64.866800px;}
._19{width:126.322000px;}
._11{width:162.114400px;}
._12{width:166.681200px;}
._18{width:207.163600px;}
._16{width:230.501600px;}
._17{width:284.958800px;}
._15{width:288.864800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:192.000000px;}
.y32{bottom:35.859529px;}
.yad{bottom:40.522528px;}
.y88{bottom:90.355278px;}
.y63{bottom:117.786698px;}
.y87{bottom:120.034860px;}
.y86{bottom:135.655619px;}
.y0{bottom:139.807190px;}
.y62{bottom:147.466280px;}
.y48{bottom:152.461849px;}
.y85{bottom:165.335201px;}
.y8{bottom:167.924837px;}
.y61{bottom:177.145863px;}
.y5{bottom:178.277442px;}
.y84{bottom:180.955960px;}
.y47{bottom:182.141431px;}
.y60{bottom:192.766622px;}
.y83{bottom:210.635542px;}
.y46{bottom:211.821014px;}
.y5f{bottom:222.446204px;}
.y82{bottom:226.256301px;}
.y5e{bottom:238.066963px;}
.y45{bottom:241.500596px;}
.y81{bottom:255.935884px;}
.y5d{bottom:267.746545px;}
.y44{bottom:271.180178px;}
.y80{bottom:271.556642px;}
.y5c{bottom:283.367304px;}
.y5b{bottom:298.988063px;}
.y7f{bottom:301.236225px;}
.y43{bottom:303.671525px;}
.y5a{bottom:328.667645px;}
.y42{bottom:333.351108px;}
.y7e{bottom:333.727572px;}
.y23{bottom:343.661380px;}
.y7d{bottom:349.348331px;}
.y59{bottom:358.347227px;}
.y22{bottom:359.282139px;}
.y41{bottom:363.030690px;}
.y7c{bottom:364.969090px;}
.y58{bottom:373.967986px;}
.y21{bottom:374.902898px;}
.y7b{bottom:380.589848px;}
.y20{bottom:390.523657px;}
.y40{bottom:392.710273px;}
.y7a{bottom:396.210607px;}
.y57{bottom:403.647569px;}
.y1f{bottom:406.144416px;}
.y79{bottom:411.831522px;}
.y1e{bottom:421.765175px;}
.y3f{bottom:422.389855px;}
.y56{bottom:433.327151px;}
.y1d{bottom:437.385933px;}
.yac{bottom:440.199573px;}
.y9c{bottom:452.065532px;}
.y1c{bottom:453.006692px;}
.y3e{bottom:454.881202px;}
.yab{bottom:455.820331px;}
.y78{bottom:457.132332px;}
.y55{bottom:463.006733px;}
.y1b{bottom:468.627451px;}
.y3d{bottom:470.501961px;}
.yaa{bottom:471.441090px;}
.y77{bottom:472.753091px;}
.y54{bottom:478.627492px;}
.y9b{bottom:481.745427px;}
.y76{bottom:488.373850px;}
.y75{bottom:488.374943px;}
.y1a{bottom:498.307814px;}
.y3c{bottom:500.181699px;}
.ya9{bottom:503.932437px;}
.y53{bottom:508.307075px;}
.y3{bottom:509.103116px;}
.y30{bottom:510.180959px;}
.y9a{bottom:511.425322px;}
.y19{bottom:513.928105px;}
.y74{bottom:518.054525px;}
.ya8{bottom:519.553196px;}
.y52{bottom:523.927833px;}
.y99{bottom:527.046549px;}
.ya7{bottom:535.173955px;}
.y51{bottom:539.548592px;}
.y4{bottom:542.453458px;}
.y2f{bottom:542.672307px;}
.y2{bottom:542.844293px;}
.y73{bottom:547.734108px;}
.ya6{bottom:550.794714px;}
.y98{bottom:556.726444px;}
.y3b{bottom:559.543051px;}
.ya5{bottom:566.415473px;}
.y50{bottom:569.228175px;}
.y18{bottom:573.289769px;}
.y2e{bottom:575.163654px;}
.y72{bottom:577.413690px;}
.y4f{bottom:584.848933px;}
.y97{bottom:586.406339px;}
.y3a{bottom:589.222633px;}
.y71{bottom:593.034449px;}
.ya4{bottom:598.906820px;}
.y4e{bottom:600.469692px;}
.y96{bottom:602.027566px;}
.y17{bottom:602.969351px;}
.y2d{bottom:607.655001px;}
.y4d{bottom:616.090451px;}
.y16{bottom:618.590110px;}
.y39{bottom:618.902216px;}
.y70{bottom:622.714031px;}
.ya3{bottom:631.398167px;}
.y95{bottom:631.707461px;}
.y38{bottom:634.522975px;}
.y6f{bottom:638.334790px;}
.y2c{bottom:640.146348px;}
.ya2{bottom:647.018925px;}
.y15{bottom:648.269692px;}
.y4c{bottom:648.581798px;}
.y6e{bottom:653.955549px;}
.y6d{bottom:653.957267px;}
.y94{bottom:661.387356px;}
.ya1{bottom:662.639684px;}
.y37{bottom:664.202557px;}
.y2b{bottom:672.637695px;}
.y14{bottom:677.949275px;}
.ya0{bottom:678.260443px;}
.y4b{bottom:678.261380px;}
.y6c{bottom:683.636850px;}
.y2a{bottom:688.258454px;}
.y93{bottom:691.067250px;}
.y9f{bottom:693.881202px;}
.y36{bottom:693.882139px;}
.y29{bottom:703.879212px;}
.yb4{bottom:707.066973px;}
.y13{bottom:707.628857px;}
.y9e{bottom:709.501961px;}
.y35{bottom:709.502898px;}
.y6b{bottom:713.316432px;}
.y28{bottom:719.499971px;}
.y92{bottom:723.248366px;}
.y12{bottom:723.249616px;}
.y4a{bottom:723.561722px;}
.yb3{bottom:723.937561px;}
.y11{bottom:738.870375px;}
.y34{bottom:739.182480px;}
.yb2{bottom:740.808149px;}
.y9d{bottom:741.993464px;}
.y6a{bottom:742.996014px;}
.y27{bottom:751.991318px;}
.y10{bottom:754.491133px;}
.yb1{bottom:757.678737px;}
.y69{bottom:758.616773px;}
.y7{bottom:764.505077px;}
.y26{bottom:767.612077px;}
.y91{bottom:768.549020px;}
.y33{bottom:768.862063px;}
.yf{bottom:770.111892px;}
.yb0{bottom:774.549325px;}
.y25{bottom:783.232836px;}
.y90{bottom:784.169778px;}
.y8f{bottom:784.169935px;}
.y8e{bottom:784.170716px;}
.y49{bottom:784.482822px;}
.ye{bottom:785.732651px;}
.y68{bottom:788.296356px;}
.yaf{bottom:791.419914px;}
.y6{bottom:798.246254px;}
.y8d{bottom:799.791475px;}
.yd{bottom:801.353410px;}
.y8c{bottom:815.412233px;}
.y24{bottom:815.724183px;}
.yc{bottom:816.974169px;}
.y67{bottom:820.787703px;}
.y8b{bottom:831.032992px;}
.yae{bottom:832.594771px;}
.yb{bottom:832.594927px;}
.y66{bottom:836.408461px;}
.y8a{bottom:846.653751px;}
.y1{bottom:846.691085px;}
.ya{bottom:848.215686px;}
.y89{bottom:862.274510px;}
.y65{bottom:866.088044px;}
.y9{bottom:877.895425px;}
.y64{bottom:881.708803px;}
.y31{bottom:908.105181px;}
.h5{height:22.872000px;}
.hb{height:26.684000px;}
.hc{height:27.412000px;}
.h8{height:34.308000px;}
.h9{height:35.244000px;}
.ha{height:36.864000px;}
.h4{height:55.296000px;}
.h7{height:59.156250px;}
.h3{height:147.456000px;}
.h2{height:956.000000px;}
.h6{height:1050.506536px;}
.h1{height:1078.624183px;}
.h0{height:1237.176471px;}
.w2{width:618.588235px;}
.w4{width:700.598039px;}
.w3{width:741.212418px;}
.w1{width:770.111111px;}
.w0{width:956.000000px;}
.x3{left:13.277778px;}
.x0{left:18.745098px;}
.x2{left:29.679739px;}
.xa{left:33.976115px;}
.xd{left:42.568868px;}
.x6{left:43.738562px;}
.xe{left:46.866650px;}
.x7{left:51.163027px;}
.xf{left:59.355728px;}
.x13{left:79.666667px;}
.x11{left:89.039216px;}
.x10{left:132.797148px;}
.x1{left:169.486928px;}
.xc{left:176.950758px;}
.x12{left:257.745410px;}
.x8{left:261.574409px;}
.xb{left:305.386390px;}
.x9{left:307.341191px;}
.x5{left:349.127451px;}
.x4{left:459.808507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-3.410812pt;}
.lsc{letter-spacing:-2.276947pt;}
.lsb{letter-spacing:-1.686969pt;}
.ls7{letter-spacing:-1.136937pt;}
.ls1{letter-spacing:-0.030728pt;}
.ls0{letter-spacing:-0.016388pt;}
.ls4{letter-spacing:-0.012291pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.004097pt;}
.ls6{letter-spacing:-0.003073pt;}
.lsd{letter-spacing:-0.002390pt;}
.ls3{letter-spacing:-0.002049pt;}
.ls5{letter-spacing:0.000000pt;}
.lsa{letter-spacing:25.946751pt;}
.ws6{word-spacing:0.000000pt;}
.ws9{word-spacing:0.313426pt;}
.ws3{word-spacing:0.567444pt;}
.ws7{word-spacing:0.655531pt;}
.wsa{word-spacing:0.662018pt;}
.ws8{word-spacing:0.851167pt;}
.ws5{word-spacing:0.854239pt;}
.ws2{word-spacing:0.983297pt;}
.ws1{word-spacing:1.007879pt;}
.ws4{word-spacing:1.020171pt;}
.ws0{word-spacing:2.622126pt;}
._d{margin-left:-25.949824pt;}
._e{margin-left:-25.095585pt;}
._c{margin-left:-18.243233pt;}
._2{margin-left:-3.404666pt;}
._5{margin-left:-1.954303pt;}
._0{margin-left:-1.001734pt;}
._1{width:0.866531pt;}
._10{width:2.270802pt;}
._a{width:3.364720pt;}
._6{width:4.934922pt;}
._13{width:5.994015pt;}
._1b{width:7.706591pt;}
._4{width:9.396633pt;}
._1a{width:10.253945pt;}
._8{width:11.778055pt;}
._3{width:12.693751pt;}
._7{width:14.282390pt;}
._9{width:16.227474pt;}
._f{width:20.474089pt;}
._b{width:25.946751pt;}
._14{width:55.367478pt;}
._19{width:107.822962pt;}
._11{width:138.373797pt;}
._12{width:142.271819pt;}
._18{width:176.825834pt;}
._16{width:196.746136pt;}
._17{width:243.228432pt;}
._15{width:246.562423pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:163.882845pt;}
.y32{bottom:30.608133pt;}
.yad{bottom:34.588267pt;}
.y88{bottom:77.123333pt;}
.y63{bottom:100.537600pt;}
.y87{bottom:102.456533pt;}
.y86{bottom:115.789733pt;}
.y0{bottom:119.333333pt;}
.y62{bottom:125.870800pt;}
.y48{bottom:130.134800pt;}
.y85{bottom:141.122933pt;}
.y8{bottom:143.333333pt;}
.y61{bottom:151.204000pt;}
.y5{bottom:152.169867pt;}
.y84{bottom:154.456133pt;}
.y47{bottom:155.468000pt;}
.y60{bottom:164.537200pt;}
.y83{bottom:179.789333pt;}
.y46{bottom:180.801200pt;}
.y5f{bottom:189.870400pt;}
.y82{bottom:193.122533pt;}
.y5e{bottom:203.203600pt;}
.y45{bottom:206.134400pt;}
.y81{bottom:218.455733pt;}
.y5d{bottom:228.536800pt;}
.y44{bottom:231.467600pt;}
.y80{bottom:231.788933pt;}
.y5c{bottom:241.870000pt;}
.y5b{bottom:255.203200pt;}
.y7f{bottom:257.122133pt;}
.y43{bottom:259.200800pt;}
.y5a{bottom:280.536400pt;}
.y42{bottom:284.534000pt;}
.y7e{bottom:284.855333pt;}
.y23{bottom:293.334400pt;}
.y7d{bottom:298.188533pt;}
.y59{bottom:305.869600pt;}
.y22{bottom:306.667600pt;}
.y41{bottom:309.867200pt;}
.y7c{bottom:311.521733pt;}
.y58{bottom:319.202800pt;}
.y21{bottom:320.000800pt;}
.y7b{bottom:324.854933pt;}
.y20{bottom:333.334000pt;}
.y40{bottom:335.200400pt;}
.y7a{bottom:338.188133pt;}
.y57{bottom:344.536000pt;}
.y1f{bottom:346.667200pt;}
.y79{bottom:351.521467pt;}
.y1e{bottom:360.000400pt;}
.y3f{bottom:360.533600pt;}
.y56{bottom:369.869200pt;}
.y1d{bottom:373.333600pt;}
.yac{bottom:375.735200pt;}
.y9c{bottom:385.863467pt;}
.y1c{bottom:386.666800pt;}
.y3e{bottom:388.266800pt;}
.yab{bottom:389.068400pt;}
.y78{bottom:390.188267pt;}
.y55{bottom:395.202400pt;}
.y1b{bottom:400.000000pt;}
.y3d{bottom:401.600000pt;}
.yaa{bottom:402.401600pt;}
.y77{bottom:403.521467pt;}
.y54{bottom:408.535600pt;}
.y9b{bottom:411.196933pt;}
.y76{bottom:416.854667pt;}
.y75{bottom:416.855600pt;}
.y1a{bottom:425.333867pt;}
.y3c{bottom:426.933333pt;}
.ya9{bottom:430.134800pt;}
.y53{bottom:433.868800pt;}
.y3{bottom:434.548267pt;}
.y30{bottom:435.468267pt;}
.y9a{bottom:436.530400pt;}
.y19{bottom:438.666667pt;}
.y74{bottom:442.188800pt;}
.ya8{bottom:443.468000pt;}
.y52{bottom:447.202000pt;}
.y99{bottom:449.864000pt;}
.ya7{bottom:456.801200pt;}
.y51{bottom:460.535200pt;}
.y4{bottom:463.014667pt;}
.y2f{bottom:463.201467pt;}
.y2{bottom:463.348267pt;}
.y73{bottom:467.522000pt;}
.ya6{bottom:470.134400pt;}
.y98{bottom:475.197467pt;}
.y3b{bottom:477.601600pt;}
.ya5{bottom:483.467600pt;}
.y50{bottom:485.868400pt;}
.y18{bottom:489.335200pt;}
.y2e{bottom:490.934667pt;}
.y72{bottom:492.855200pt;}
.y4f{bottom:499.201600pt;}
.y97{bottom:500.530933pt;}
.y3a{bottom:502.934800pt;}
.y71{bottom:506.188400pt;}
.ya4{bottom:511.200800pt;}
.y4e{bottom:512.534800pt;}
.y96{bottom:513.864533pt;}
.y17{bottom:514.668400pt;}
.y2d{bottom:518.667867pt;}
.y4d{bottom:525.868000pt;}
.y16{bottom:528.001600pt;}
.y39{bottom:528.268000pt;}
.y70{bottom:531.521600pt;}
.ya3{bottom:538.934000pt;}
.y95{bottom:539.198000pt;}
.y38{bottom:541.601200pt;}
.y6f{bottom:544.854800pt;}
.y2c{bottom:546.401067pt;}
.ya2{bottom:552.267200pt;}
.y15{bottom:553.334800pt;}
.y4c{bottom:553.601200pt;}
.y6e{bottom:558.188000pt;}
.y6d{bottom:558.189467pt;}
.y94{bottom:564.531467pt;}
.ya1{bottom:565.600400pt;}
.y37{bottom:566.934400pt;}
.y2b{bottom:574.134267pt;}
.y14{bottom:578.668000pt;}
.ya0{bottom:578.933600pt;}
.y4b{bottom:578.934400pt;}
.y6c{bottom:583.522667pt;}
.y2a{bottom:587.467467pt;}
.y93{bottom:589.864933pt;}
.y9f{bottom:592.266800pt;}
.y36{bottom:592.267600pt;}
.y29{bottom:600.800667pt;}
.yb4{bottom:603.521600pt;}
.y13{bottom:604.001200pt;}
.y9e{bottom:605.600000pt;}
.y35{bottom:605.600800pt;}
.y6b{bottom:608.855867pt;}
.y28{bottom:614.133867pt;}
.y92{bottom:617.333333pt;}
.y12{bottom:617.334400pt;}
.y4a{bottom:617.600800pt;}
.yb3{bottom:617.921600pt;}
.y11{bottom:630.667600pt;}
.y34{bottom:630.934000pt;}
.yb2{bottom:632.321600pt;}
.y9d{bottom:633.333333pt;}
.y6a{bottom:634.189067pt;}
.y27{bottom:641.867067pt;}
.y10{bottom:644.000800pt;}
.yb1{bottom:646.721600pt;}
.y69{bottom:647.522267pt;}
.y7{bottom:652.548267pt;}
.y26{bottom:655.200267pt;}
.y91{bottom:656.000000pt;}
.y33{bottom:656.267200pt;}
.yf{bottom:657.334000pt;}
.yb0{bottom:661.121600pt;}
.y25{bottom:668.533467pt;}
.y90{bottom:669.333200pt;}
.y8f{bottom:669.333333pt;}
.y8e{bottom:669.334000pt;}
.y49{bottom:669.600400pt;}
.ye{bottom:670.667200pt;}
.y68{bottom:672.855467pt;}
.yaf{bottom:675.521600pt;}
.y6{bottom:681.348267pt;}
.y8d{bottom:682.667200pt;}
.yd{bottom:684.000400pt;}
.y8c{bottom:696.000400pt;}
.y24{bottom:696.266667pt;}
.yc{bottom:697.333600pt;}
.y67{bottom:700.588667pt;}
.y8b{bottom:709.333600pt;}
.yae{bottom:710.666667pt;}
.yb{bottom:710.666800pt;}
.y66{bottom:713.921867pt;}
.y8a{bottom:722.666800pt;}
.y1{bottom:722.698667pt;}
.ya{bottom:724.000000pt;}
.y89{bottom:736.000000pt;}
.y65{bottom:739.255067pt;}
.y9{bottom:749.333333pt;}
.y64{bottom:752.588267pt;}
.y31{bottom:775.119067pt;}
.h5{height:19.522544pt;}
.hb{height:22.776301pt;}
.hc{height:23.397690pt;}
.h8{height:29.283816pt;}
.h9{height:30.082745pt;}
.ha{height:31.465506pt;}
.h4{height:47.198259pt;}
.h7{height:50.493201pt;}
.h3{height:125.862025pt;}
.h2{height:816.000000pt;}
.h6{height:896.666667pt;}
.h1{height:920.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:528.000000pt;}
.w4{width:598.000000pt;}
.w3{width:632.666667pt;}
.w1{width:657.333333pt;}
.w0{width:816.000000pt;}
.x3{left:11.333333pt;}
.x0{left:16.000000pt;}
.x2{left:25.333333pt;}
.xa{left:29.000533pt;}
.xd{left:36.334933pt;}
.x6{left:37.333333pt;}
.xe{left:40.003333pt;}
.x7{left:43.670533pt;}
.xf{left:50.663467pt;}
.x13{left:68.000000pt;}
.x11{left:76.000000pt;}
.x10{left:113.349867pt;}
.x1{left:144.666667pt;}
.xc{left:151.037467pt;}
.x12{left:220.000267pt;}
.x8{left:223.268533pt;}
.xb{left:260.664533pt;}
.x9{left:262.333067pt;}
.x5{left:298.000000pt;}
.x4{left:392.472533pt;}
}
